version: '2.4'
services:
  radicalec7:
    build:
      context: .
      dockerfile: Dockerfile.c7
    image: registry.yaltik.net/radicale:yaltikc7
  radicaleol:
    build:
      context: .
      dockerfile: Dockerfile.ol
    image: registry.yaltik.net/radicale:yaltikol8
